body {
  background-color: #ffedb9;
  color: #433303;
  text-align: center;
  font-family:"Courier New", Courier, monospace;
}
h1 {
  font-size: 17pt
}
.left {
  -webkit-transform: scaleX(-1);
  -moz-transform: scaleX(-1);
  -ms-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  transform: scaleX(-1);
}
.down {
  -webkit-transform: scaleY(-1);
  -moz-transform: scaleY(-1);
  -ms-transform: scaleY(-1);
  -o-transform: scaleY(-1);
  transform: scaleY(-1);
}
.building {
  height: 300px;
  width: 300px;
}  
.arrows {
 display: flex;
 justify-content: space-between;
 width: 350px;
 margin: 0 auto 0 auto
}